Post by tomroguk » Sun Jul 02, 2017 8:30 pm

Hi all,
Trying to install a fresh version of Opencart 3 and I am displaying the following errors under the step 1/4 showing the license agreement:

Code: Select all

Warning: fopen(XX.XXX.X.XXX/sess_e1f9fb8b4d3d9777c92307052a): failed to open stream: No such file or directory in /system/library/session/file.php on line 39
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fwrite() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 43
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fflush() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 45
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fclose() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 49
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Can anyone help resolve this as I cannot work out if its a server issue or installation issue. I am running it on php version 7.0

Thanks in advance
Tom

Newbie

Posts

Joined
Sat Jun 08, 2013 4:28 am

Post by tomroguk » Sun Jul 02, 2017 8:58 pm

tomroguk wrote:
Sun Jul 02, 2017 8:30 pm
Hi all,
Trying to install a fresh version of Opencart 3 and I am displaying the following errors under the step 1/4 showing the license agreement:

Code: Select all

Warning: fopen(XX.XXX.X.XXX/sess_e1f9fb8b4d3d9777c92307052a): failed to open stream: No such file or directory in /system/library/session/file.php on line 39
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fwrite() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 43
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fflush() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 45
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Warning: fclose() expects parameter 1 to be resource, boolean given in /system/library/session/file.php on line 49
Warning: fwrite(): supplied resource is not a valid stream resource in /system/library/log.php on line 10
Can anyone help resolve this as I cannot work out if its a server issue or installation issue. I am running it on php version 7.0

Thanks in advance
Tom
I have since downloaded the github files and these errors are not occurring anymore. I assume there is something in the official 3.0.0 release causing it?

Newbie

Posts

Joined
Sat Jun 08, 2013 4:28 am
Who is online

Users browsing this forum: No registered users and 17 guests